Package Details: run_scaled-git r18.fa71b3c-1

Git Clone URL: https://aur.archlinux.org/run_scaled-git.git (read-only)
Package Base: run_scaled-git
Description: Run an X application scaled via xpra. Useful on hidpi screens
Upstream URL: https://github.com/kaueraal/run_scaled.git
Licenses: BSD
Submitter: kaueraal
Maintainer: kaueraal
Last Packager: kaueraal
Votes: 11
Popularity: 1.350865
First Submitted: 2017-02-21 22:03
Last Updated: 2018-06-09 00:15

Latest Comments

cg505 commented on 2018-06-23 14:14

git should be added to makedepends.

dreieck commented on 2018-06-05 11:45

Please change the dependency on "xpra-winswitch-svn" to "xpra". "xpra-winswitch-svn" does not exist anymore.

jbbr commented on 2018-05-25 19:05

Unfortunately the dependent package "xpra-winswitch-svn" does not exist anymore. I suppose this might work with the package "xpra"

UPDATE: This package works fine after replacing the dependency "xpra-winswitch-svn" with "xpra" in PKGBUILD Update appreciated

actionless commented on 2018-01-14 03:37

it's missing few deps:

'cups' 'python2-pycups' 'hdf5' 'python2-pyinotify'

also xpra start is failing by default, etither it should be running with no-systemd option or some info should be added regarding workarounding this issue: https://bbs.archlinux.org/viewtopic.php?pid=1724323#p1724323

hexchain commented on 2017-11-30 14:16

It seems that xpra-winswitch is now xpra, and xpra-winswitch-svn is just a VCS package for xpra (according to its PKGBUILD).

xkero commented on 2017-11-13 08:09

xpra-winswitch has either been removed or changed it's name. Changing the dependency to xpra-winswitch-svn seems to fix this.

kaueraal commented on 2017-09-04 21:16

Done. I wrongly assumed bc belongs to the base installation.

tsadowski commented on 2017-09-03 00:03

Could you please add "bc" as a runtime dependency?

Cheers, Torsten